Bug 73881 - laptop hangs when loading pcmcia
Summary: laptop hangs when loading pcmcia
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-12 21:06 UTC by doug
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 23:13:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description doug 2002-09-12 21:06:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1) Gecko/20020826

Description of problem:
When I try to load pcmcia from service config (GUI)the machine locks up.  Only
resetting the laptop will unlock the laptop.  I've tried using command line as
well "service pcmcia start"  with the same result. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go to service configuration and check pcmcia
2.click on Start

OR

Go to command line
type "service pcmcia start"
	

Actual Results:  The laptop completely locks up

Expected Results:  pcmcia services should be loaded and I should be able to load
a driver for a card.

Additional info:

Toshiba Satellite 2100CDT.  I installed the OS w/out a pcmcia card in it.


Note You need to log in before you can comment on or make changes to this bug.